@charset "utf-8";

/*-- COMMON --*/
  
body{padding: 0px;font-family: 'Noto Sans JP', sans-serif;letter-spacing: 1px;}

a {
    text-decoration: none;
    transition: all .5s;
}
a:hover{
  opacity: .8;
}
img{width:100%;height:auto;}
.off{display: none!important;}
/* google map埋め込み*/
.gmap {position: relative;width: 100%;height: 0;padding-top: 75%; /* 比率を4:3に固定 */}
.gmap.gmap__sq{padding-top: 100%; /* 比率を4:3に固定 */}
.gmap iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/* youtube埋め込み */
.youtube__wrap{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.youtube__wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.youtube__wrap .dami__tri{position:absolute;top:0;left:0;width:100%;height:100%;background: #e0e0e0;}
/* 画像のトリミング　*/
.img-43{position:relative;padding-bottom:75%;height:0;overflow:hidden;}
.img-43 img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
    object-fit: cover;
}
.img-169{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.img-169 img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
    object-fit: cover;
}
.img-916{position:relative;padding-bottom:177.77777%;height:0;overflow:hidden;}
.img-916 img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
    object-fit: cover;  
}
.img-23{position:relative;padding-bottom:150%;height:0;overflow:hidden;}
.img-23 img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
    object-fit: cover;  
}
.img-11{position:relative;padding-bottom:100%;height:0;overflow:hidden;}
.img-11 img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
    object-fit: cover;  
}
#page-container{padding:200px 0 100px;text-align: center;}
#page-container .txt404{text-align: center;margin: 20px 0;}
#wrap{font-family: 'Noto Sans JP', sans-serif;overflow-x: hidden!important;letter-spacing: 1px;}
.container {width:100%;max-width: 1200px;padding: 0 30px;margin: 0 auto;}
@media (max-width:1200px){
.container {max-width: 87%;margin: 0 auto;padding:0;}
}
@media (max-width:992px){
.container {max-width: 90%;margin: 0 auto;padding:0;}
}
@media (max-width:900px){
.container {max-width: 100%;padding: 0 30px;margin: 0 auto;}
}
@media (max-width:600px){
.container {max-width: 100%;padding: 0 20px;margin: 0 auto;}
}

.pc-block{display: block;}
.sp-block{display: none;}
.tab-block,.sp-block,.sp-block-640{display: none;}
.block-1050{display: none;}
.block-1050-b{display: block;}
@media (max-width:1050px){
.block-1050{display: block;}
.block-1050-b{display: none;}
}

@media (max-width:992px){
.tab-block{display: block;}
}
@media (max-width:768px){
.pc-block{display: none;}
.tab-block{display: none;}
.sp-block{display: block;}
}
@media (max-width:640px){
.sp-block-640{display: block;}
}


/* ------------------ */
/* --     Font     -- */
/* ------------------ */
h1,h2,h3,h4,h5,p{margin:0;padding:0;color:#5e453b;line-height: 150%;font-weight: 300;}
dl,dt,dd{line-height: 150%;}
p,span{font-size:14px;}
.eng-txt{font-family: 'Roboto', sans-serif;}
.txt__white{color:#fff;}
.txt__red{color:#d57272;}
.txt35{font-size: 35px;}
.txt30{font-size: 30px;}
.txt28{font-size: 28px;}
.txt27{font-size: 27px;}
.txt26{font-size: 26px;}
.txt25{font-size: 25px;}
.txt24{font-size: 24px;}
.txt22{font-size: 22px;}
.txt21{font-size: 21px;}
.txt20{font-size: 20px;}
.txt18{font-size: 18px;}
.txt16{font-size: 16px;}
.txt14{font-size: 14px;}
.txt13{font-size: 13px;}
.txt12{font-size: 12px;}
.txt10{font-size: 10px;}

@media (max-width:900px){
.txt35{font-size: 27px;}
.txt30{font-size: 24px;}
.txt28{font-size: 23px;}
.txt27{font-size: 23px;}
.txt26{font-size: 22px;}
.txt25{font-size: 20px;}
.txt24{font-size: 20px;}
.txt22{font-size: 18px;}
.txt21{font-size: 18px;}
.txt20{font-size: 18px;}
.txt18{font-size: 16px;}
.txt16{font-size: 14px;}
.txt14{font-size: 13px;}
.txt13{font-size: 12px;}
.txt12{font-size: 12px;}
p,span{font-size:13px;}
}

@media (max-width:640px){
.txt27{font-size: 21px;}
.txt26{font-size: 20px;}
}

/* ------------------ */
/* --     FLEX     -- */
/* ------------------ */
/*Flex*/
.flex{display: flex;flex-wrap: wrap;}
.flex__column{display: flex; flex-direction: column;justify-content: space-between;}
.flex.flex__ju__center{justify-content: center;}
.flex.flex__ju__bet{justify-content: space-between;}
.flex.flex__al__center{align-items: center;}
.flex-33-left,.flex-33-right,.flex-33-center{position: relative;flex-basis: 33.33333333%;width:33.33333333%;}
.flex-50-left,.flex-50-right,.flex-50s-left,.flex-50s-right{position: relative;flex-basis: 50%;width:50%;}
.flex-40-left,.flex-40-right{position: relative;flex-basis: 40%;width:40%;}
.flex-50-left{padding-right:30px;}
.flex-50-right{padding-left:30px;}
.flex-50s-left{padding-right:10px;}
.flex-50s-right{padding-left:10px;}
.flex-20{position: relative;flex-basis: 20%;width:20%;padding-right:15px;}
.flex-40-left{padding-right:30px;}
.flex-40-right{padding-left:30px;}
.flex-30-left{flex-basis: 30%;width:30%;padding-right:30px;}
.flex-30-right{flex-basis: 30%;width:30%;padding-left:30px;}
.flex-60-left{flex-basis: 60%;width:60%;padding-right:30px;}
.flex-60-right{flex-basis: 60%;width:60%;padding-left:30px;}
.flex-70-left{flex-basis: 70%;width:70%;padding-right:30px;}
.flex-70-right{flex-basis: 70%;width:70%;padding-left:30px;}
.flex-33-left{padding-right:20px;}
.flex-33-right{padding-left:20px;}
.flex-33-center{padding:0 10px;}
.left-50,.right-50{position: relative;width:50%;}
.left-50{padding-right:15px;width:50%;}
.right-50{padding-left:15px;width:50%;}
.flex__box6{width:12%;}
.flex__box5{width:19%;}
.flex__box4{width:24%;}
.flex__box3{width:31%;}
.main_catalog_content .flex__box3{width:26%;}
.flex__noblock .flex__box3{width:31%;}
.flex__box2{width:45%;}
.flex__or__pc1{order: 1;}
.flex__or__pc2{order: 2;}
.flex__or__pc3{order: 3;}
.flex__or__pc4{order: 4;}
@media (max-width:1070px){
.main_catalog_content .flex__box3{width:100%;}
}
@media (max-width:900px){
/*.flex,.flex-bet{display: flex;flex-direction: column;}*/
.flex-50-left,.flex-50-right,.flex-33-left,.flex-33-right,.flex-33-center,.left-50,.right-50,.flex-50s-left,.flex-50s-right{flex-basis: 100%;width:100%;}
.flex-50-left,.flex-50-right,.left-50,.right-50{padding:0;}
.flex-40-left,.flex-40-right,.flex-60-left,.flex-60-right,.flex-70-left,.flex-70-right,.flex-30-left,.flex-30-right{flex-basis: 100%;width:100%;}
.flex-60-left,.flex-40-left,.flex-60-right,.flex-40-right{padding:0px;}
.flex-33-left{padding-right:0px;}
.flex-33-right{padding-left:0px;}
.flex-33-center{padding:0px;}
.flex__box3{width:48%;}
.flex__noblock .flex__box3{width:30%;}
.flex__box4{width:48%;}
.flex__noblock .flex__box4{width:48%;}
.flex__noblock .flex__box6{width: 48%;}
.flex__noblock .left-50,.flex__noblock .right-50,.flex__noblock .flex-50s-left,.flex__noblock .flex-50s-right{position: relative;width:50%;flex-basis: 50%;}
.flex__noblock .left-50{padding-right:15px;}
.flex__noblock .right-50{padding-left:15px;}
.flex__or__sp1{order: 1;}
.flex__or__sp2{order: 2;}
.flex__or__sp3{order: 3;}
.flex__or__sp4{order: 4;}
}
@media (max-width:768px){
.flex{display: block;}
.flex.flex__noblock{display: flex;}
.flex__box2,.flex__box3,.flex__box4,.flex__box5,.flex__box6{width:100%;}
.flex__noblock .flex__box2{width:48%;}
.flex__noblock .flex__box3{width:29%;}
.flex__noblock .flex__box6{width: 48%;}
.flex__noblock .left-50{padding-right:10px;}
.flex__noblock .right-50{padding-left:10px;}
}
@media (max-width:480px){
.flex__noblock .flex__box3{width:30%;}
}

/* ---------------------------- */
/* --     margin padding     -- */
/* ---------------------------- */

.mt-1{margin-top:10px;}
.mt-2{margin-top:20px;}
.mt-3{margin-top:30px;}
.mt-4{margin-top:40px;}
.mt-5{margin-top:50px;}

.mb-1{margin-bottom:10px;}
.mb-2{margin-bottom:20px;}
.mb-3{margin-bottom:30px;}
.mb-4{margin-bottom:40px;}
.mb-5{margin-bottom:50px;}

.pt-1{padding-top:10px;}
.pt-2{padding-top:20px;}
.pt-3{padding-top:30px;}
.pt-4{padding-top:40px;}
.pt-5{padding-top:50px;}

.pb-1{padding-bottom:10px;}
.pb-2{padding-bottom:20px;}
.pb-3{padding-bottom:30px;}
.pb-4{padding-bottom:40px;}
.pb-5{padding-bottom:50px;}